Drivrutiner till äldre HD Quantum Fireball LM10,2

Tråden skapades och har fått 4 svar. Det senaste inlägget skrevs .
1

Jag skall hjälpa en kompis med en beg mac som hon köpt. Den kom med två hårddiskar i. Att installera OSX var inget problem. När det var dags för OS9 uppstod problem och frågor.
Jag börjar med problemen: Jag tänkte installera OS9 på den mindre av diskarna , en Quantum Fireball LM10,2, men detta gick inte. Under installationen kom ett meddelande om att drivrutinerna för OS9 inte gick att uppdatera eftersom hårddisken inte tillverkats av Apple. Jag gjorde en sökning på nätet och fann att Maxtor nu har hand om Quantumdiskar , men just denna specifika disk hittade jag ingen info om. Var finns det drivrutiner för denna disk ? Någon som vet ?

Frågan: om jag nu tvingas ge upp iden att installera på denna disk, kan man ha OS9 och OSX på samma partition ?

Fredrik

  • Oregistrerad
  • 2004-11-14 20:13

Kan du prova att boota datorn från en CD-skiva med OS 9, start skivverktyget (Drive Setup) på CD-skivan och formatera hela Quantum disken (välj formatet HFS+, extended). Naturligtvis försvinner allt på disken (...) men lyckas du bör du direkt kunna installera Mac OS 9 utan problem.

Du skall inte behöva någon drivrutin från Maxtor/Quantum.

Visst kan du installera Mac OS 9 på samma partition som Mac OS X. En relevant fråga i sammanhanget är varför du överhuvudtaget vill installera OS 9...?

Hej
Det där spelar ingen roll. Det är sannolikt såhär:
Någon gång har man uppdaterat drivisarna för hårddisken med ett annat program Hard Disk Toolkit t.ex.
Apple kan då inte uppdatera den drivrutinen, Men det spelar mycket sällan någon roll. Hoppa över uppdateringen och installera OS9 i alla fall. Går inte det så formatera disken med Apples OS9 skivverktyg. Då uppstår inte "problemet" igen.
Att leta drivrutiner på tillverkarens hemsida är lönlöst, Det finns inga drivrutiner där som funkar på Mac. (För ingen behöver dem)

En kommentar: Det finns många skäl att installera OS9 om man har program som bara funkar på 9'an. :rolleyes:

Ursprungligen av Svante S:

Hej
Det där spelar ingen roll. Det är sannolikt såhär:
Någon gång har man uppdaterat drivisarna för hårddisken med ett annat program Hard Disk Toolkit t.ex.
Apple kan då inte uppdatera den drivrutinen, Men det spelar mycket sällan någon roll. Hoppa över uppdateringen och installera OS9 i alla fall. Går inte det så formatera disken med Apples OS9 skivverktyg. Då uppstår inte "problemet" igen.
Att leta drivrutiner på tillverkarens hemsida är lönlöst, Det finns inga drivrutiner där som funkar på Mac. (För ingen behöver dem)

En kommentar: Det finns många skäl att installera OS9 om man har program som bara funkar på 9'an. :rolleyes:

Jag använde formateringsverktygen i OSX och kryssade i installera OS9- drivrutiner. Kan det vara så att det går bättre om jag formaterar med verktygen på installationsskivan för OS9?

Ursprungligen av fcerha:

Jag använde formateringsverktygen i OSX och kryssade i installera OS9- drivrutiner. Kan det vara så att det går bättre om jag formaterar med verktygen på installationsskivan för OS9?

Om du är beredd på att formatera disken så kan du göra det med antingen OS9-skivverktyg eller med OSX-skivverktyg. Jag tror inte det spelar någon roll.
När du sen installerar OS9 så klicka på alternativ först och avmarkera "uppdatera hårddiskdrivrutiner". (Du har ju nyss formaterat)

1
Bevaka tråden